header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Shôjo Kakumei Utena
  repository: kara.moe
  conditions:
    tagPresence:
      - 84016ca8-d780-4c2e-84b2-c5acab967d6d
      - 85446e27-32c6-448b-8f52-8316b727b234
      - 6644725e-b61f-41d4-8a16-659df9b3dba0
  actions:
    addTag:
      - tid: c3caddde-9aa6-4ddb-aedd-5c67ba928eee
        type: 18
